Loading...
Searching...
No Matches
flashnewtonmethod.hh File Reference

A Newton solver specific to the PTFlash model. More...

`#include <opm/common/Exceptions.hpp>`
`#include <opm/models/common/multiphasebaseproperties.hh>`
`#include <opm/models/nonlinear/newtonmethod.hh>`
`#include <algorithm>`
`#include <cmath>`

Go to the source code of this file.

## Classes

class | Opm::FlashNewtonMethod< TypeTag >
| A Newton solver specific to the PTFlash model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

A Newton solver specific to the PTFlash model.